body {
	font-size:1em;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a img { border: none; }
/* remove and setmargins*/
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address, form, label {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003D51;
}
li, dd, blockquote {
	margin-left: 1em;
}
/* global tags */
dd {
	font-family: Arial, Helvetica, sans-serif;
	
}
div.clr {
	clear: both;
	font-size: 0px;
}
div.rclr {
	clear: right;
	font-size: 0px;
}
div.lclr {
	clear: left;
	font-size: 0px;
}

#csec a{
	color: #003D51;
	text-decoration: none;
}
#csec a:hover{
	color: #003D51;
	text-decoration: underline;
}


/* global forms */
form label {
	cursor: pointer;
}
form div.itm {
	clear: left;
	margin-bottom: 10px;

}

/* main structure */

div#mbody {
	margin: 16px auto;
	width: 980px;
	background: #005E7D url(../img/main_bg.jpg) no-repeat;
}
div#topstrip {
	height: 26px;
	width: 980px;
}
div#topstrip h1 {
	font-size: 12px;
	line-height: 26px;
	text-transform: uppercase;
	color: #FFF;
	height: 26px;
	margin-left: 25px;
	float: left;
}
#topstrip #topcities {
	font-size: 10px;
	line-height: 26px;
	font-weight: bold;
	color: #000;
	height: 26px;
	margin-left: 345px;
	text-transform: uppercase;
}
#csec {
	background-image: url(../img/csec_bg.gif);
	background-repeat: no-repeat;
	background-position: 13px 0px;
}

#csec #lsec {
	float: left;
	width: 674px;
}
/*#lsec {
	background: url(../img/cend_stripe_inp.gif) no-repeat bottom;
	clear:both;
}*/
#csec #rsec {
	background: url(../img/r_bg.gif) no-repeat;
	width: 286px;
	margin-left: 683px;
}
/* right section */
#rsec .inq {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	height: 30px;
}

#rsec .sbox {
	background: url(../img/sbox_b_bg.gif) no-repeat bottom;
	padding-bottom: 9px;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
}
#rsec .sbox .inwrap {
	background: url(../img/sbox_top_bg.gif) no-repeat top;
}
#rsec .sbox .inwrap form {
	margin: 0px auto;
	width: 255px;
	background: url(../img/rform_top_bg.gif) no-repeat 0px 0px;
	padding-top: 22px;
}
#rsec .sbox .inwrap h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 0px 6px;
}
#rsec .sbox .inwrap label {
	display: block;
	margin: 4px 2px 0px 6px;
	font-size: 12px;

}
#rsec .sbox .inwrap .intxt {
	height: 20px;
	width: 230px;
	font-size: 12px;
	border: 1px solid #333333;
	padding: 1px;
	margin: 4px 2px 0px 6px;
}
#rsec .sbox .inwrap .insel {
	height: 20px;
	width: 236px;
	font-size: 12px;
	margin: 4px 2px 0px 6px;
}

#rsec .sbox .inwrap .insub {
	margin: 4px 15px 0px;
	float: right;
}
#rsec .sbox .inwrap a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	margin: 0px 2px 0px 6px;
}
#rsec .sbox .inwrap .inbot {
	font-size: 0px;
	background: url(../img/rform_b_bg.gif);
	height: 6px;
	clear: right;
}
#rsec img.sb {
	display: block;
	margin: 10px auto;

}
#rsec .rbox {
	width: 272px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background: url(../img/rbox_b_bg.gif) no-repeat bottom;
	padding-bottom: 15px;
}
#rsec .rbox .inwrap {
	background: url(../img/rbox_top_bg.gif) no-repeat top;
	padding-right: 13px;
	padding-left: 13px;
	font: 13px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	padding-top: 18px;
}
#rsec .rbox .inwrap a{
	color: #CCCCCC;
	text-decoration: none;
}


#rsec .rbox .inwrap a:hover{
	color: #FFF;
	text-decoration: none;
}
#rsec .rbox .inwrap h3 {
	font-size: 16px;
	color: #FFF;
}
#rsec .rbox .inwrap h3 a {
	color: #FFF;
	text-decoration: none;
}
#rsec .rbox .inwrap h3 a:hover {
	color: #FFF;
	text-decoration: underline;
	margin-top: 32px;
	margin-bottom: 25px;
}
#rsec .lbox h3 {
	font-size: 16px;
	color: #FFF;
	margin-left: 22px;
}
#rsec .lbox ul {
	list-style: none;
	margin: 10px 0px 0px 40px;
}
#rsec .lbox li {
	list-style: none;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
}
#rsec .lbox li a {
	color: #FFF;
	text-decoration: none;
}
#rsec .lbox li a:hover {
	color: #000033;
	text-decoration: underline;
}
#rsec .fbox {
	margin-top: 25px;
	margin-bottom: 20px;
	color:#FFF;
}
#rsec .fbox h3 {
	font-size: 16px;
	margin-left: 18px;
	color:#FFF;
}
#rsec .fbox ul {
	list-style: none;
	margin-left: 18px;
	color:#FFF;
}
#rsec .fbox li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}

/* logo area */

#logoarea {
	position: relative;
	height: 190px;
	width: 674px;
}
#logoarea #bxlogo {
	position: absolute;
	left: 22px;
	top: 51px;
}
#logoarea #bxmsg {
	position: absolute;
	left: 256px;
	top: 65px;
}
#logoarea #login {
	float: right;
	margin-right: 15px;
	margin-top: 6px;
}
#logoarea #login a {
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	margin-right: 8px;
}
#logoarea #login img {
	margin-right: 8px;
	margin-top: 2px;
}

/* peoples on pages */
#logoarea .tpf {
	position: absolute;
	z-index: 100;
	display: block;
}
#logoarea #fpfig {
	left: 470px;
	top: 103px;
}

#logoarea #infig {
	left: 441px;
	top: 24px;
}
#logoarea #asrfig {
	left: 470px;
	top: 42px;
}
#logoarea #detfig {
	left: 470px;
	top: 44px;
}
#logoarea #srfig {
	left: 490px;
	top: 30px;
}
#logoarea #lfig {
	left: 490px;
	top: 36px;
}

/* link area */

#linkarea {
	height: 44px;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
#topMenu, #topMenuIn {
	height: 44px;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	text-indent: 30px;
	line-height: 44px;
}
#topMenuIn {
	text-indent: 30px;
}
#topMenu a, #topMenuIn a {
	color:#FFF;
	font-size: 17px;
	padding: 0px 15px 0px 0px;
}
#topMenuIn a.f {
	padding-right: 75px;
}
#topMenu a.f {
	padding-right: 70px;
}
#topMenu a:hover, #topMenuIn a:hover {
	color: #FFA00D;
	text-decoration:none;
}
#linkarea img {
	margin-top: 10px;
}
#linkarea #l_mp {
	margin-left: 28px;
}
#linkarea #l_ft {
	margin-left: 28px;
}
#linkarea #l_pr {
	margin-left: 52px;
}
#linkarea #l_reg {
	margin-left: 24px;
}
#linkarea #l_faq {
	margin-left: 21px;
}
#linkarea #l_sb {
	margin-left: 27px;
}
#linkarea #l_bs {
	margin-left: 33px;
}


body.lin #linkarea img#l_faq {
	margin-left: 12px;
}
body.lin #linkarea img#l_wl {
	margin-left: 12px;
}


/* left column - front page */

#lcolumn {
	background: url(../img/lcolumn_top_bg.gif) no-repeat;
	float: left;
	width: 337px;
	margin-left: 13px;
	padding-top: 16px;
}

#lcolumn #bxsell {
	margin-left: 14px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#lcolumn p {
	font-size: 12px;
	color: #005E7D;
	margin: 0px 20px 25px 35px;
}


#lcolumn .fstcont{
	font-size: 12px;
	margin: 0px 15px 25px 25px;
	color: #005E7D;
}
#lcolumn .fstcont h1{
	margin: 0px 0px 16px;
	font-size: 20px;
}
#lcolumn .fstcont p{
	margin: 0px 0px 13px;
	color: #005E7D;
	font-size: 12px;
}

#lcolumn h3.mm1 {
	font-size: 15px;
	color: #003D51;
	margin: 0px 10px 8px 20px;
}
#lcolumn h3.mm2 {
	font-size: 16px;
	color: #003D51;
	margin: 0px 10px 15px 20px;
}
#lcolumn h3.mm3 {
	font-size: 20px;
	margin: 0px 10px 0px 20px;
}
#lcolumn h3.mm1 a, #lcolumn h3.mm2 a,#lcolumn h3.mm3 a{
	color: #003D51;
	text-decoration: none;
}

/* right column - front page */

#rcolumn {
	background: url(../img/rcolumn_top_bg.gif) no-repeat;
	width: 315px;
	margin-left: 359px;
	padding-top: 58px;
}

#rcolumn h1,#rcolumn h2,#rcolumn h3,#rcolumn h4,#rcolumn h5 {
	color: #003D51;
	margin-bottom: 15px;
	margin-left: 25px;
}
#rcolumn h2 {
	font-size: 23px;
}
#rcolumn h3 {
	font-size: 19px;
}
#rcolumn p {
	font-size: 12px;
	color: #005E7D;
	margin: 0px 20px 25px 25px;
}
#bxsearch {
	margin-left: 20px;
	margin-bottom: 20px;
}
#mbody #csec #rsec .lbox {
	margin-top: 32px;
	margin-bottom: 25px;
}
/*footer parts */


#bstrip #cend {
	background: url(../img/cend_stripe.gif) no-repeat;
	height: 25px;
	clear: both;
}
#bstrip #foot {
	border-top: 1px solid #82C6DD;
	background: url(../img/foot_bg.gif) repeat-x;
	height: 40px;
	font-size: 10px;
	color: #FFF;
	padding-top: 10px;
}
#bstrip #foot #fl {
	float: left;
	width: 674px;
	line-height: 15px;
	text-align: center;
	margin-left: 15px;
	
}
#bstrip #foot #fl a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
#bstrip #foot #fl a:hover {
	text-decoration: underline;
}
#bstrip #foot #fc {
	width: 286px;
	margin-left: 683px;
	line-height: 15px;
	text-align: center;
}


/* uvek prisutna lista poslova */
#csec dl {
	margin-left: 25px;
	margin-right: 15px;
}
#csec dt {
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
#csec dt a {
	color: #000;
	text-decoration: none;
}
#csec dt a:hover {
	color: #000;
	text-decoration: underline;
}
#csec dd {
	font-size: 11px ;
	color: #005E7D;
	margin-bottom: 15px;
	margin-left: 12px;
}
#csec dd strong {
	color: #003366;
}
#csec dd strong.pr {
	color: #CC0000;
	font: 12px;
}
#csec dd a {
	color: #0099CC;
	text-decoration: none;
}

/* inner pages */

body.inp {

}
body.inp div#mbody {
	background: #005E7D url(../img/main_inp_bg.jpg) no-repeat;
}
body.inp #topstrip #topcities {
	margin-left: 385px;
}

body.inp #csec {
	background: url(../img/csec_bg_inp.gif) repeat-y;
	background-position: 13px 0px;
}
body.inp #logoarea {
	height: 117px;
}
body.inp #logoarea #bxlogo {
	left: 31px;
	top: 21px;
}

body.inp #bstrip #cend {
	background: url(../img/cend_stripe_inp.gif) no-repeat;
}
body.inp #ocntcol {
	background-color: #FFF;
	margin-left: 13px;
	width: 660px;
}
body.inp #mcntcol {
	background: url(../img/cntcolumn_bg.gif) no-repeat;
}
body.inp #cntcolumn {
	padding: 20px 0px 5px;
	min-height: 850px;
}
#cntcolumn a{
	color: #003D51;
	text-decoration: none;
}
#cntcolumn a:hover{
	color: #003D51;
	text-decoration: underline;
}
#cntcolumn h1, #cntcolumn h2, #cntcolumn h3, #cntcolumn h4, #cntcolumn h5, #cntcolumn h6 {
	margin-left: 17px;
	margin-bottom: 10px;
	padding-top: 15px;
}
#cntcolumn h2 {
	font-size: 20px;
	text-transform: uppercase;
	padding-top: 15px;
}
#cntcolumn h3 {
	font-size: 15px;
}
#cntcolumn h4 {
	font-size: 14px;
}
#cntcolumn p {
	margin-left: 17px;
	margin-bottom: 20px;
	margin-right: 20px;
	font-size: 13px;
	color: #005E7D;
}
#cntcolumn p.tp {
	margin-bottom: 2px;
	padding-top: 15px;
}
#cntcolumn dl {
	margin-left: 35px;
}
#cntcolumn blockquote.floater {
	float: right;
	width: 210px;
	margin-right: 10px;
	border-left: 1px solid #006283;
	background: url(../img/block_bg.gif) repeat-y;
}
body..inp #cntcolumn blockquote p {
	font-size: 11px;
	color: #005E7D;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
}

/* after login page */
body.alp #cntcolumn dl {
	margin-right: 200px;
}


#cntcolumn ul.lft {
	position: relative;
	text-align: center;
	padding: 1px;
	margin: 15px auto;
	width: 600px;
}
#cntcolumn ul.lft li {
	display: inline;
	font-size: 12px;
	color: #666666;
	margin: 0px 15px;
}
#cntcolumn ul.lft li.fli {
	position: absolute;
	display: block;
	top: 2px;
	left: 0px;
	margin: 0px 6px;
}
#cntcolumn ul.lft li strong{
	color: #000;
	font-size: 13px;

}
#cntcolumn ul.lft li a{
	color: #666666;
	text-decoration: none;

}
#cntcolumn ul.lft li a:hover{
	color: #000;
	text-decoration: underline;

}
#cntcolumn ul.hd {
	border-bottom: solid 1px #999999;
}
#cntcolumn ul.ft {
	border-top: solid 1px #999999;
}
#cntcolumn p.lhnt {
	font-size: 11px;
	color: #003D51;
	text-align: center;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 15px;
}
#cntcolumn a.bl{
	font-size: 15px;
	color: #990000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
#cntcolumn a.bl:hover{
	text-decoration: underline;
}

#cntcolumn ul.lft {
	position: relative;
	text-align: center;
	padding: 1px;
	margin: 15px 30px;
}
#cntcolumn ul.lft li {
	display: inline;
	font-size: 12px;
	color: #666666;
	margin: 0px 15px;
}
#cntcolumn ul.lft li.fli {
	position: absolute;
	display: block;
	top: 2px;
	left: 0px;
	margin: 0px 6px;
}
#cntcolumn ul.lft li strong{
	color: #000;
	font-size: 13px;

}
#cntcolumn ul.lft li a{
	color: #666666;
	text-decoration: none;

}
#cntcolumn ul.lft li a:hover{
	color: #000;
	text-decoration: underline;

}
#cntcolumn ul.hd {
	border-bottom: solid 1px #999999;
}
#cntcolumn ul.ft {
	border-top: solid 1px #999999;
}
#cntcolumn p.lhnt {
	font-size: 11px;
	color: #003D51;
	text-align: center;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 15px;
}
#cntcolumn a.bl{
	font-size: 15px;
	color: #990000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
#cntcolumn a.bl:hover{
	text-decoration: underline;
}


/* detail pages */
body.det #cntcolumn h2{
	padding-top: 4px;
}
body.det #cntcolumn dl {
	margin-left: 20px;
	clear: left;
}
body.det #cntcolumn dt {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	float: left;
	clear: left;
	width: 125px;
	text-align: right;
}
body.det #cntcolumn dd {
	margin-left: 130px;
}
body.det #cntcolumn dd strong {
	font-size: 12px;
}
body.det #cntcolumn dd p {
	margin-left: 0px;
}
body.det #cntcolumn dd p strong {
	font-size: inherit;
}
body.det #cntcolumn ul.dimg {
	list-style: none;
	margin-left: 17px;
}
body.det #cntcolumn ul.dimg li{
	list-style: none;
	margin: 0px 8px 5px 0px;
	float: left;
}
body.det #cntcolumn ul.dimg li img{
	margin: 0px;
	padding: 2px;
	border: solid 1px #003366;
}
body.det #cntcolumn p.nfo {
	clear: left;
	font-style: italic;
	font-size: 11px;
	margin: 0px 17px 20px;
}
body.det #cntcolumn .topenq {
	float: right;
	margin: 10px 20px 0px;
	padding: 0px;
}
body.det #cntcolumn .topenq a.bl{
	font-size: 11px;
}


/* selling the bussines & watchlist */

form.aform {
	width: 640px;
	margin: 0px auto;
	padding: 0px;
	display: block;
}
form.aform label {
	float: left;
	width: 150px;
	padding: 2px 5px;
	text-align: right;
	font-weight: normal;
	font-size: 10px;
}
form.aform label strong{
	font-size: 12px;
}
form.aform .txts{
	width: 450px;
	border: solid 1px #333333;
}
form.aform .chars{
	width: 40px;
	border: solid 1px #CCCCCC;
	font-weight: bold;
}
form.aform .keys{
	width: 300px;
	border: solid 1px #333333;
}


form.aform div.cbg {
	margin-left: 160px;
}
form.aform div.cbg label {
	float: left;
	width: 230px;
	padding: 0px 0px 3px;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
}
form.aform div.note {
	margin-left: 50px;
	margin-bottom: 16px;
	font-size: 10px;
	color: #999999;
	clear: left;
}
form.aform div.nl {
	margin-left: 230px;
	margin-bottom: 16px;
	font-size: 10px;
	color: #999999;
	clear: left;
}
form.aform div.sbm {
	background-color: #FFF;
	display: block;
	margin: 6px 0px 20px;
	padding: 5px 3px;
	text-align: right;
	clear: left;
	width: 634px;
}
form.aform div.imp{
	background-color: #FFF;
	padding: 5px 3px 15px;
}

/* advanced search */
/* and login */
/* email this page */

form.stform {
	display: block;
	width: 520px;
	margin: 0px;
	margin-left: 50px;
	clear: both;
}
form.stform div.itm{
	padding-top: 4px;
}
form.stform div.imp{
	background-color: #FFF;
	padding: 5px 3px;
}
form.stform div.sbm{
	background-color: #FFF;
	display: block;
	margin: 6px 0px 20px;
	padding: 5px 3px;
	text-align: right;
	clear: left;
	width: 220px;
	margin-left: 210px;
}
form.stform div.note{
	margin-left: 50px;
	margin-bottom: 16px;
	font-size: 10px;
	color: #999999;
	clear: left;
}
form.stform div.nl {
	margin-left: 150px;
	margin-bottom: 16px;
	font-size: 10px;
	color: #999999;
	clear: left;
}

form.stform label {
	float: left;
	width: 190px;
	padding: 4px 10px 0px;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #003366;
}
form.stform div.ftxt{
	padding: 4px 10px 0px;
	font-size: 12px;
	color: #003366;
}
form.stform input.txt,form.stform textarea.txts {
	width: 220px;
}
div.retdiv {
	width: 640px;
	padding: 10px 0px 10px;
	margin: 0px auto;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}

div.smsg {
	width: 640px;
	padding: 10px 0px 10px;
	margin: 0px auto;
	text-align: center;
	font-size: 12px;
	color: #333333;
}
div.smsg p{
	color: #333333;
	display:block;
	text-align: center;
	margin: 0px;
	padding: 0px;

}
div.smsg strong{
	font-size: 13px;
	display:block;
	text-align: center;
	margin-bottom: 10px;
}
div.smsg strong.s {
	color: #009900;

}
div.smsg strong.f {
	color: #990000;

}

form.stform div.smsg {
	background-color: #FFF;
	display: block;
	margin: 6px 0px 5px;
	padding: 5px 0px 0px;
	clear: left;
	width: 220px;
	margin-left: 210px;
	text-align: center;
	font-size: 12px;
	color: #333333;
}

/* purchase form */
form.pform {
	margin-left: 64px;

}
form.pform label{
	display:block;
	font-size: 12px;
	color: #003D51;
	margin-top: 15px;

}
form.pform div.note{
	font-size: 11px;
	color: #003D51;
	margin-top: 15px;

}

form.pform div.sbm{
	background-color: #FFF;
	display: block;
	margin: 6px 0px 20px;
	padding: 5px;
	width: 350px;
	font-size: 11px;
	color: #003D51;
	margin-top: 15px;
}
form.pform div.sbm input{
	float: right;
}
/* mail & contact forms .. */
form.mform {
	display: block;
	width: 560px;
	margin: 0px;
	margin-left: 40px;
	clear: both;
}
form.mform div.itm{
	margin-bottom: 8px;
}
form.mform div.imp{
	background-color: #FFF;
	padding: 5px 3px;
}
form.mform div.sbm{
	background-color: #FFF;
	display: block;
	margin: 6px 0px 20px;
	padding: 5px 3px;
	text-align: right;
	clear: left;
	width: 320px;
	margin-left: 150px;
}
form.mform div.note{
	margin-left: 50px;
	margin-bottom: 16px;
	font-size: 10px;
	color: #999999;
	clear: left;
}
form.mform label {
	float: left;
	width: 130px;
	padding: 4px 10px 0px;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #003366;
}
form.mform div.ftxt{
	padding: 4px 10px 0px;
	font-size: 12px;
	color: #003366;
}
form.mform input.txt,form.mform textarea.txts {
	width: 320px;
}

form.mform div.smsg {
	background-color: #FFF;
	display: block;
	margin: 6px 0px 5px;
	padding: 5px 0px 0px;
	clear: left;
	width: 220px;
	margin-left: 150px;
	text-align: center;
	font-size: 12px;
	color: #333333;
}


/* my page */
ul#mym {
	float: right;
	list-style: none;
	position: relative;
	top: -9px;
	width: 136px;
	border-left: 1px solid #006283;
	background: url(../img/mym_bg.gif) repeat-y;
	padding: 30px 10px 10px 10px;
	margin-left: 20px;
}
ul#mym li {
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
ul#mym li.bt {
	margin-bottom: 10px;
}
ul#mym li a{
	color: #7D0000;
	text-decoration: none;
}
/*boggy test start*/
ul#mym1 {
	float: right;
	list-style: none;
	position: relative;
	top: 0px;
	width: 100px;
	border-left: 1px solid #006283;
	background: url(../img/mym_bg.gif) repeat-y;
	padding: 0px 10px 0px 36px;
}
ul#mym1 li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
ul#mym1 li a{
	font-size: 11px;
	font-weight: bold;
	color: #7D0000;
	text-decoration: none;
}
/*boggy test end*/


div.shall {
	margin-left: 17px;
	font-size: 11px;
}

ul.myb {
	list-style: none;
	margin: 0px 170px 0px 0px;
} 

ul.myb li.title{
	border-bottom: 1px solid #999999;
	margin-top: 3px;
	clear: left;
	padding-left: 30px;
}
ul.myb li.dsc{
	clear: left;
}
ul.myb li.title div.util{
	float: right;
	font-size: 9px;
	font-weight: bold;
	margin-top: 3px;
}
ul.myb li.title div.util a{
	color: #000;
	text-decoration: none;
}
body.myp div#cntcolumn ul.myb li.title h4,body.inp div#cntcolumn ul.myb li.title h4{
	font-size: 13px;
	font-weight: bold;
	color: #7D0000;
	float: left;
	margin: 0px 0px 1px 2px;
	padding: 0px;
	width: 260px;
}

/* body.myp div#cntcolumn ul.myb li.not_paid h4,body.inp div#cntcolumn ul.myb li.not_paid h4{
	color: #999999;
}
#csec  .not_paid dd{
	color: #999999;

}
 */
li.not_paid {
	background-color: #FFDDDD;
}
ul.mys {
	font-size: 12px;
	color: #005E7D;
	margin: 5px 40px 20px;
	padding: 0px;
}
ul.mys li {
	list-style: none;
}

/* messages tables */
p span.pr{
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}

table.msgs {
	margin-left: 17px;
}
table.msgs td, table.msgs th{
	font-size: 12px;
	padding-left: 6px;
}
table.msgs td{
	font-size: 12px;
	height: 22px;
	border-bottom: #B2CED8 1px solid;
	cursor: pointer;
}

table.msgs th{
	background: url(../img/msgs_top.gif) repeat-x bottom;
	vertical-align: bottom;
	height: 30px;
	padding-bottom: 4px;
	text-align: left;
}
table.msgs td.bt {
	background: url(../img/msgs_bottom.gif) repeat-x top;
	height: 40px;
	border-bottom: #B2CED8 0px solid;
}
table.msgs tr {
	background-color: #FFF;

}
table.msgs tr.ovr {
	background-color: #E3EAEC;

}
/* stcontent */
body.inp div#cntcolumn div.stcont {
	margin-left: 17px;
	margin-right: 20px;
	font-size: 13px;
}
body.inp #cntcolumn div.stcont h1, body.inp #cntcolumn div.stcont h2, body.inp #cntcolumn div.stcont  h3, body.inp  #cntcolumn div.stcont h4, body.inp #cntcolumn div.stcont h5, body.inp #cntcolumn div.stcont h6 {
	margin: 0px 0px 10px;
	padding-top: 15px;
}
body.inp div#cntcolumn div.stcont  h2 {
	font-size: 20px;
	text-transform: uppercase;
}
body.inp div#cntcolumn div.stcont p {
	margin: 10px 0px 20px;
}
body.inp div#cntcolumn div.stcont blockquote p {
	color: #005E7D;
	margin: 10px 20px;
}
body.inp div#cntcolumn div.stcont ul {
	margin: 20px;
}
body.inp div#cntcolumn div.stcont h3.bclose {
	margin: 20px 0px 10px;
	
}

/* fp */
ul.myfp {
	margin-left: 30px;
}
h1.nm {
	display: inline;
}

label.itm_manage_img {
	float: left;
	width: 120px;
	margin-right: 20px;
	position:relative;
	padding: 0px;
}
label.itm_manage_img input {
	position:absolute;
	bottom: 5px;
	left: 5px;
	z-index: 5;

}
label.itm_manage_img img {
	position:relative;
}

ul.add_steps{
	list-style: none;
	margin-left: 17px;
}
ul.add_steps li{
	list-style: none;
	display: inline;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	color: #003D51;
}
ul.add_steps li.next_step{
	color: #999;
}
ul.add_steps li img {
	margin: 0px 5px -1px 5px;;

}